/* Real Estate nav styles  */
.realestate #secondaryNav #zoneSearch .nav {
	margin-right: 0;
	width: 330px;	
}
.realestate #secondaryNav #zoneSearch {
	margin: 0px 0 10px 0;
	width: 330px;
}
* html .realestate #secondaryNav #zoneSearch {
	margin-bottom: -1em;
}
.realestate #secondaryNav #zoneSearch select {
	width: 160px;	
	margin-bottom:5px;
}
.realestate #secondaryNav #zoneSearch p {
	color: #969696;
	margin-bottom: 0 !important;
}
.smallbusiness #secondaryNav iframe#commercialSearch,
.realestate #secondaryNav iframe#commercialSearch {
	margin: .25em 0 1em 0; 
	padding: 0; 
	border: 0; 
	overflow: hidden;
}
* html .smallbusiness #secondaryNav iframe#commercialSearch,
* html .realestate #secondaryNav iframe#commercialSearch { 
	margin-top: 1em; 
}

/* frontpage secondary nav styles */
/* ALL HUBS SHOULD SEE THIS CHANGE (applied for use w/ new sectionFooter) -- SHOULD BE IN LAYOUT.CSS */
body.hub #secondaryContent.holder,
body.subhub #secondaryContent.holder {
	margin-bottom: 1em;
	padding-bottom: 1em;
}
.front #sectionE,
.businessFront #sectionE,
.atwork #sectionE {
	width: 330px;
}
.front #sectionE hr.fragment,
.businessFront #sectionE hr.fragment,
.atwork #sectionE hr.fragment {
	border:none;
	clear:both;
	margin: 2px 0;
}

.front #content #secondaryNav #marketStats .markets {
	border-right: 1px solid transparent;
	border-right-color: #DFDFDF;
	width: 200px;
	float: left;
}
.front #content #secondaryNav #marketStats #currentMarketsLinks {
	margin: 0 0 0 200px;
}

.front #content #secondaryNav #marketStats #currentMarketsLinks li,
.front #secondaryNav #puzzles li {	
	list-style-type: none;
	background-image: url(/v5/images/icon/icon-roundel.png);
	background-repeat: no-repeat;
	background-position: 0 .2em;
	padding: 0 0 0 15px;
}
.front #content #secondaryNav #marketStats #currentMarketsLinks li {	
	margin: 0 0 0 10px;
	font-size: 1.1em;
}
.front #secondaryNav #puzzles li {	
	margin: 0;
}
.front #content #secondaryNav #marketsTools .blogPromo {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	background-color: #FFF;
	clear: both;
	margin-top: 1em;
	padding: 3px 0;
}
.front #content #secondaryNav #marketsTools .blogPromo img {
	border: none;
}
.front #secondaryNav #marketsTools #profileBG {
	float: left;
	display: block;
}
.front #secondaryNav #marketsTools #profileBG .symbolNav {
	border-bottom: 1px solid transparent;
	border-bottom-color: #DFDFDF;
	width: 180px;
	padding: 10px 0 .1em 1em !important;
	margin: 0 0 0 0 !important;
	border-bottom: 1px solid #d9d9d9;
}
.front #secondaryNav #marketsTools #profileBG .symbolNav li {
	background-color:#F6F6F6;
	border-color:#DFDFDF;
	border-style:solid;
	border-width:1px;
	color:#001F5E;
	display:inline;
	text-decoration:none;
	margin:0pt -2px 0pt 0pt;
	padding:4px 5px;
}
.front #secondaryNav #marketsTools #profileBG .symbolNav li.selected {
	background-color: #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}
.front #secondaryNav #marketsTools #profileBG #stockProfileType {
	margin-top: 0.5em;
}
.front #secondaryNav #marketsTools #profileBG #stockProfileType .field {
	width: 100px;
	margin-right: 5px;
}
.front #secondaryNav #marketsTools #profileBG #stockProfileType .symbolLookup {
	padding-left: 3px;
	margin: 2px 0 0 0;
	z-index: 100;
	display: inline;
}
.front #secondaryNav #marketsTools .sponsoredby {
	border-left: 1px solid transparent;
	border-left-color: #DFDFDF;
	float: right;
	margin-top: 0.5em;
	padding: 0 0 0 1em;
	display: block;
}
.front #secondaryNav #poll {
	width: 160px;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px dotted #DFDFDF;
}
.front #secondaryNav #puzzles {
	width: 159px;
	float: left;
}
.front #secondaryNav #puzzles h4,
.front #secondaryNav #poll h4 {
	margin-top: 0;
}
.front #content #secondaryNav .nav h4.standard,
.businessFront #content #secondaryNav .nav h4.standard,
.atwork #content #secondaryNav .nav h4.standard {
	border-bottom: 0;
	font-family: Georgia, serif;
	color: #D9162B;
	text-transform:none;
	margin-bottom: 0;
	padding-top: 0.5em;
}
.front #content #secondaryNav .nav dt.image,
.businessFront #content #secondaryNav .nav dt.image,
.atwork #content #secondaryNav .nav dt.image {
	float: right;
	padding: 0 0 0 3px;
}
.front #content #secondaryNav .nav dt.negative,
.businessFront #content #secondaryNav .nav dt.negative,
.atwork #content #secondaryNav .nav dt.negative {
	margin-top:-15px;
}

* html #content #secondaryNav .nav dt.negative {
    position: relative;
}

/* business secondary nav styles */
.businessFront #secondaryNav #profileBG {
	display: block;
	margin-top: 0;
	padding-top: 0;
}
.businessFront #secondaryNav #stockProfile #profileBG #stockProfileType {
	margin: 0.5em 0 0 0;
}
.businessFront #secondaryNav #stockProfile #profileBG .symbolNav {
	margin: 0 0 0 0 !important;
}
.businessFront #secondaryNav #stockProfile #profileBG .symbolNav li {
	color:#001F5E;
	display:inline;
	text-decoration:none;
	margin:0pt -2px 0pt 0pt;
	padding:0 5px;
	border-right: none;
}
.businessFront #secondaryNav #stockProfile #profileBG .symbolNav li.selected {
	font-weight: bold;
}
.businessFront #secondaryNav #stockProfile #profileBG #stockProfileType .field {
	width: 100px;
	margin-right: 5px;
}
.businessFront #secondaryNav #stockProfile #profileBG #stockProfileType .symbolLookup {
	padding-left: 3px;
}
.businessFront #secondaryNav #stockProfile #profileBG .symbolLookup {
	margin: 2px 0 0 0;
	z-index: 100;
	display: inline;
}
.businessFront #content #secondaryNav .nav #most-popular h4 {
	display:none;
}

/* homepage sectionD promo */
.front #featured {
	clear: both;
	overflow: hidden;
	width: 540px;
	background-color: #909090;
	padding: 5px 5px 0px 5px;
}
.front #featured ul.nav {
	list-style-type: none;
	padding: 0;
	margin: 0 !important;
	float: right;
}
.front #featured ul.nav li {
	display: inline;
	margin: 0 3px 0 0;
	float: left;
}
.front #featured ul.nav li a {
	border-top: 2px solid #e7e7e7;
	border-left: 2px solid #e7e7e7;
	border-bottom: 1px soild #000;
	border-right: 2px solid #e7e7e7;
}
.front #featured ul.nav li.active a {
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #e7e7e7;
	border-right: 2px solid #fff;
}
.front #featured ul.nav li a {
	outline: 0;
	background: #e7e7e7;
	padding: 5px;
	color: #888 !important;
	font: normal bold 1em Verdana, sans-serif;
	text-decoration: none;
	display: block;
}
.front #sectionD.promo {
	border-top: none;
	background: #e8e8e8 url(/v5/images/styles/gradient-e6e6e6.png) top left repeat-x;
}
.front #sectionD.promo .meta-data {
	display: none;
}
.front #sectionD.promo .col img.thumb {
	margin-bottom: 0.3em;
}
.front #sectionD.promo .col h3 {
	line-height: 1.2em;
}
.front #sectionD.promo .col.ad {
	margin-top: 1em;
}
.front #featured h3 {
	float: left;
	width: 143px;
	height: 15px;
	padding-left: 5px;
	margin-top: 3px;
	color: #fff;
	font: normal 18px Georgia, serif;
	text-indent: -999em;
	background: url(/v5/images/styles/sectionD-promo.png) no-repeat left top;
}
* html .front #sectionD.promo .col.ad {
	margin-top: 0.5em;
}
* html .front #featured {
	background-color: #868686;
}

/* beckham */
#bendItBeckham {
border-top:5px solid #DFDFDF;
	background: #FEFEFE url(/v5/images/styles/bend_it_beckham.png) no-repeat left 2px;
	padding-top: 2px;
	min-height: 120px;
	
} * html #bendItBeckham {height: 103px;}
body #content #secondaryNav #bendItBeckham h4 {
	position: absolute;
	left: -10000px;
}
#bendItBeckham p {
	margin: 0;
	padding: 25px 68px 0 7px;
	font-size: .75em;
	line-height: 1.3;
	color: #333;
	font-family: "Trebuchet MS","Lucida Sans","Lucida Sans Unicode","Lucida Grande",sans-serif;
}
#bendItBeckham p.image {
	padding: 5px 0 20px 5px;
}

/* IE6 columnists */
* html .columnists #secondaryNav {
	width: 320px;
	float: right;
}
* html .columnists .sectionE {
	width: 150px;
}
* html .columnists .sectionE .nav select#columnist {
	width: 150px;
}

/* Send Us Your Video */
#secondaryNav .sendYourMedia {
	padding: 2px 70px 27px 7px;
	border-top:5px solid #DFDFDF;
	background: #FBFBFB url(/v5/images/styles/user-upload-bg.png) repeat-x left 2px;
	min-height: 85px;
	position: relative;
} * html #secondaryNav .sendYourMedia { height: 85px; }

body #content #secondaryNav .sendYourMedia h4 {
	margin: 0;
	padding: 0;
	border: 0;
	color: #1F1F1F;
	font-family: "Trebuchet MS", "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	word-spacing: -2px;
}
#secondaryNav .sendYourMedia p {
	margin: 0;
	padding: 0;
	font-size: .75em;
	line-height: 1.3;
	color: #333;
	font-family: "Trebuchet MS", "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#secondaryNav .sendYourMedia p.image {
	position: absolute;
	bottom: 0;
	left: 7px;
}

#secondaryNav .sendYourMedia .decoration {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 2px;
}

body #content hr.alt {
	border-bottom: 1px solid #DFDFDF;
} * html body #content hr.alt { margin: 5px 0; }

/* tiff2007 */
.tiff #secondaryNav .nav h4#globe-video,
.tiff #secondaryNav .nav h4#buzz-meter {
	text-indent: -937em;
	border-top: none;
	border-bottom: none;
}
.tiff #secondaryNav .nav h4#globe-video {
	background: url(/v5/images/feature/tiff07_globevideo.gif) no-repeat left 90%;
}
.tiff #secondaryNav .nav h4#buzz-meter {
	background: url(/v5/images/feature/tiff07_buzzmeter.gif) no-repeat left 90%;
}
.tiff #secondaryNav .nav.tiff {
	margin-botton: 8px;
	/*border-bottom: 1px solid #dfdfdf;*/
}
.tiff #secondaryNav .sectionF {
	padding-top: 320px;
}
.tiff #secondaryNav .bigbox {
	margin-bottom: 0;
}
.tiff #secondaryContent.holder {
	padding-top: 0;
}
.tiff .poll label, .business .poll label {
	color: #5F5F5F;
}
.tiff .poll label, .business .poll label {
	color: #5F5F5F;
}
.tiff #secondaryNav hr {
	display: block;
	border: 0;
	margin: 5px 0 0;
}
* html .tiff #secondaryNav hr {
	margin: 5px 0 0;
}
*:first-child+html .tiff #secondaryNav hr {
	margin: 5px 0 0;
}
.tiff #secondaryNav p#tiff-video {
	margin-bottom: -10px;
}
* html .tiff #secondaryNav p#tiff-video {
	margin-bottom: -10px;
}
.tiff #sectionD {
	margin-top: 10px;
	padding:0;
	border: 0;
	background: 0;
	width: 100%;
}
* html .tiff #secondaryNav .sectionF {
	margin-left: 85px;
	margin-top: -1080px;
	padding-top: 0;
}

/* Tech Gift Guide */

body.techgift #content #secondaryNav h4#giftGuideCategories {
	margin-top: .5em;
}
body #content p#categoriesPlayer {
	margin-bottom: 0;
}
body #content ul#techCarouselLinks  {
	margin-bottom: 0;
	padding-left: 4px;
	width: 100%;
}
body #content #techCarouselLinks li {
	margin: 0;
	font-family: Arial, sans-serif;
	width: 100px;
	float: left;
	font-size: 10px;
	line-height: 1.5;
}
body #content #techCarouselLinks li#techCarouselMobile,
body #content #techCarouselLinks li#techCarouselEntertainment,
body #content #techCarouselLinks li#techCarouselCameras,
body #content #techCarouselLinks li#techCarouselGames {
	margin-right: 5px;
	background: transparent url(/v5/content/ROB/styles/images/text_divide.png) no-repeat scroll 100% 50%;
}
body #content #techCarouselLinks li#techCarouselMobile {
	padding-left: 20px;
	width: 85px;
}
body #content #techCarouselLinks li#techCarouselEntertainment {
	width: 105px;
}
body #content #techCarouselLinks li#techCarouselMultimedia {
	width: 100px;
}
body #content #techCarouselLinks li#techCarouselCameras {
	width: 119px;
}
body #content #techCarouselLinks li#techCarouselGames {
	width: 76px;
}
body #content #techCarouselLinks li#techCarouselComputers {
	width: 120px;
	padding-bottom: .5em;
}
body #content #chewy ul#techCarouselLinks  {
	margin: 0 auto;
	padding: 0;
	width: 431px;
}
body #content #chewy #techCarouselLinks li {
	margin: 0;
	padding: 0;
	font-size: .8em;
	list-style-type: none;
	line-height: 1.1;
	font-family: Verdana, sans-serif;
}
body #content #chewy #techCarouselLinks li#techCarouselMobile,
body #content #chewy #techCarouselLinks li#techCarouselEntertainment,
body #content #chewy #techCarouselLinks li#techCarouselCameras,
body #content #chewy #techCarouselLinks li#techCarouselGames {
	margin-right: 5px;
	background: transparent url(/v5/content/ROB/styles/images/text_divide.png) no-repeat scroll 100% 50%;
}
body #content #chewy #techCarouselLinks li#techCarouselMobile {
	padding-left: 20px;
	width: 114px;
}
body #content #chewy #techCarouselLinks li#techCarouselEntertainment {
	width: 141px;
}
body #content #chewy #techCarouselLinks li#techCarouselMultimedia {
	width: 121px;
}
body #content #chewy #techCarouselLinks li#techCarouselCameras {
	width: 160px;
}
body #content #chewy #techCarouselLinks li#techCarouselGames {
	width: 101px;
}
body #content #chewy #techCarouselLinks li#techCarouselComputers {
	width: 160px;
	padding-bottom: 0;
}

/* afghanistan page weirdness */
* html body.afghanistan #content #secondaryNav .nav dl.clearfix {
	font-size: 10px;
}
* html body.afghanistan #content #secondaryNav .sectionF h4 {
	font-size: 11px;
}
*:first-child+html body.afghanistan #content #secondaryNav .nav dl.clearfix {
	font-size: 10px;
}
*:first-child+html body.afghanistan #content #secondaryNav .sectionF h4 {
	font-size: 11px;
}


/* deaths stlyes */

.deaths #featuredPreciousMemories {
	width:550px;
	margin-bottom: 10px;
}
.deaths #secondaryNav #featuredPreciousMemories {
	width:330px;
	margin-bottom: 10px;
}
.deaths #featuredPreciousMemories h4 {
	margin-top: 0;
	border-bottom: solid 1px #dfdfdf;
}
.deaths #featuredPreciousMemories .headshot,
.deathssearchresults #featuredPreciousMemories .headshot {
	width: 100px;
	height: 100px;
	background-color: #dfdfdf;
	float: left;
	margin-right: 10px;
}
.deaths #deathNotices {
	float: left;
	width: 200px;
	padding-right: 10px;
	border-right: solid 1px #e1e1e1;
	font-family: "Trebuchet MS","Lucida Sans","Lucida Sans Unicode","Lucida Grande",sans-serif;
}
.deathssearchresults #deathNotices,
.deathssearchresults #obituaries,
.deathssearchresults #livesLived,
.births #births,
.birthssearchresults #births,
.birthssearchresults #announcements {
	font-family: "Trebuchet MS","Lucida Sans","Lucida Sans Unicode","Lucida Grande",sans-serif;
	width: 550px;
}
.deaths #deathNotices h4 {
	margin: 0 0 6px 0;
	border-bottom: solid 5px #DFDFDF;
}
.deaths #deathNotices hr,
.births #births hr,
.deathssearchresults #deathNotices hr,
.birthssearchresults #births hr,
.birthssearchresults #announcements hr  {
	margin: 3px 0 6px 0;
}
.deaths #deathNotices .deathNoticeRow,
.deathssearchresults #deathNotices .deathNoticeRow,
.deathssearchresults #obituaries .obituaryRow,
.deathssearchresults #livesLived .livesLivedRow,
.births #births .birthsRow,
.birthssearchresults #births .birthsRow,
.birthssearchresults #announcements .announcementsRow  {
	font-size: 0.7em;
}
.deaths #deathNotices .deathNoticeRow .dates,
.deathssearchresults #deathNotices .deathNoticeRow .dates,
.deathssearchresults #obituaries .obituaryRow .dates,
.deathssearchresults #livesLived .livesLivedRow .dates {
	text-transform: uppercase;
	font-size: 0.9em;
}
.deaths #deathNotices .deathNoticeRow .headline,
.deathssearchresults #deathNotices .deathNoticeRow .headline {
	margin-bottom: 3px;
}
.deaths #deathNotices .deathNoticeRow .headline a,
.deathssearchresults #deathNotices .deathNoticeRow .headline a {
	font-size: 1.1em;
	font-weight: bold;
}
.deaths #obituariesLivesLived {
	float: left;
	width: 320px;
	margin-left:10px;
	margin-right:10px;
	font-family: "Trebuchet MS","Lucida Sans","Lucida Sans Unicode","Lucida Grande",sans-serif;
}
.deaths #obituariesLivesLived h4,
.deathssearchresults #deathNotices h4,
.deathssearchresults #obituaries h4,
.deathssearchresults #livesLived h4,
.births #births h4,
.birthssearchresults #births h4,
.birthssearchresults #announcements h4  {
	margin-top: 0;
	margin-bottom: 5px;
	border-bottom: solid 5px #dfdfdf;
}
.deaths #obituariesLivesLived .dates {
	font-size: 0.8em;
}
.deaths #secondaryNav iframe,
.deathssearchresults #secondaryNav iframe {
	margin-left: -4px;
}
.deaths #secondaryNav #login label,
.deathssearchresults #secondaryNav #login label  {
	float: left;
	width: 120px;
}
.deaths #secondaryNav #basicSearch div,
.deathssearchresults #secondaryNav #basicSearch div {
	float: left;
	width: 150px;
}
.deathssearchresults #bdaPagination .bdaPrevious {
	float: left;
}
.deathssearchresults #bdaPagination .bdaNext {
	float: right;
}
.deaths #secondaryNav #basicSearchOptions div,
.deaths #secondaryNav #advancedSearchOptions div,
.deathssearchresults #secondaryNav #basicSearchOptions div,
.deathssearchresults #secondaryNav #advancedSearchOptions div {
	margin: 5px 0;
}
.deaths #secondaryNav .submit,
.deathssearchresults #secondaryNav .submit {
	float: right;
}
.deaths #secondaryNav .checkbox,
.deathssearchresults #secondaryNav .checkbox {
	margin: 0;
}
.deaths #secondaryNav #login div,
.deathssearchresults #secondaryNav #login div {
	clear: both;
	margin: 3px 0;
}
.deaths #articleTools,
.deathssearchresults #articleTools {
	display: none;
}
.deaths input[type="password"],
.deaths input[type="text"],
.deathssearchresults input[type="password"],
.deathssearchresults input[type="text"]  {
	border: 1px solid threedshadow;
}
.deaths #secondaryNav #searchNav,
.deaths #secondaryNav #bdaInfo,
.deathssearchresults #secondaryNav #searchNav,
.deathssearchresults #secondaryNav #bdaInfo {
	background-color: #ffffff !important;
	padding: 0 !important;
}
.deaths #secondaryNav h4 {
	margin: 10px 0pt 5px;
}
.deaths #secondaryNav #skyR,
.deaths #skyRHolder,
.deathssearchresults #secondaryNav #skyR,
.deathssearchresults #skyRHolder {
	display: none !important;
}
.deaths #guestbookPreciousMemory {
	margin:10px 0;
}

/* Video Lineup hub styles */
.videolineup #chewy {
	margin-right: 10px;
}
.videolineup #secondaryContent {
	display: none;
}
/* related tab */
#videoNav li {
	font-size: 0.7em;
}
#videoLinks h3, #videoLinks p, #videoLinks td, #videoLinks th {
	font-size: 0.75em;
}
#videoNav {
	height: auto;
	margin: auto auto auto 0px;
}
#videoNav ul {
	border-bottom: thin #f4f4f4 solid;
}
#videoNav ul, #videoNav li {
	margin-top: 0px !important; 
	padding: 0px; 
	list-style-type: none; 
}
#videoNav li { 
	font-weight: bold; 
	color: #000000; 
	display: inline; 
	background-repeat: no-repeat; 
	border-right: thin #f4f4f4 solid;
	cursor: hand; 
	cursor: pointer; 
	padding-right: 7px;
	margin-left: 5px;
}
#videoNav #MostViewed { 
	border-right: none;
}
#videoNav li:hover {
	text-decoration: underlinel
}
#videoNav li.over {
	color: black;
}
#videoNav li.hide {
	display: none;
}
#videoLinks {
	clear: both;
}

#videoLinks div.over, #videoLinks div.over div, #videoLinks div div.box, #videoLinks div#HelpGroup div.answerBlock { 
	display: block;
}
#videoLinks div div.box {
	clear: both;
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: thin #aaaaaa dotted;
}
#videoLinks div div.box h3 {
	font-weight: bold;
}
#videoLinks div div.box p {
	margin-bottom: 0.3em;
}
#videoLinks div div.box #creditline {
	font-size: 0.8em;
	font-weight:bold;
}
#videoLinks div div.box .datestamp {
	font-size: 0.8em;
}
#videoLinks div div.box img {
	float: left;
	margin: 0 0.8em 0 0;
}
#videoLinks div.clear {
	clear: both !important; 
	display: block;
}
div.clear img {
	float: none; 
	border: none;
}

/* tiff 2008 styles */

.tiff .sectionE #schedule img.schedule {
	float: right;
	border: solid 1px #cccccc;
}
.tiff .sectionE .festivalschedule {
	border-bottom: 0 !important;
}
